{
  "kind": "collectionType",
  "collectionName": "photos",
  "info": {
    "singularName": "photo",
    "pluralName": "photos",
    "displayName": "Photo"
  },
  "options": {
    "draftAndPublish": true
  },
  "pluginOptions": {},
  "attributes": {
    "title": {
      "type": "string"
    },
    "image": {
      "type": "media",
      "multiple": false,
      "allowedTypes": [
        "images"
      ]
    },
    "location": {
      "type": "string"
    },
    "camera": {
      "type": "string"
    }
  }
}
